delete t2
from vclib.T_CLIENT_MODULES t1
join vclib.T_ROLE_CLIENT_MODULES t2 on (t1.ClientModuleID = t2.ClientModuleID)
where ModuleType = 'MedicalExpertiseExpertPayClientModule'

delete t1
from vclib.T_CLIENT_MODULES t1
where ModuleType = 'MedicalExpertiseExpertPayClientModule'